package com.swago.baseswago.model.live.audio

data class MultiJiFenModel(
    val group_id: String,
    val jifenList: List<Jifen>,
    val roomId: String,
    val roomSessionId: String
)

data class Jifen(
    val maiIndex: Int,
    val receiverId: String,
    val voice_jifen: String
)